html, body {
    height: 100%;
}

#wrap {
    min-height: 100%;
}

#main {
    overflow: auto;
    padding-bottom: 100px;
}

footer {
    position: relative;
    margin-top: -100px;
    height: 80px;
    clear: both;
    padding-top: 20px;
}

div.copyright {
    font-size: 12px;
}

div.company {
    margin-bottom: 20px;
}

div.content {
    width: 620px;
    margin-left: 20px;
    min-height: 1px;
}

div.content-wide {
    width: 900px;
    margin-left: 20px;
    min-height: 1px;
}

div.sidebar {
    width: 260px;
    margin-left: 20px;
    min-height: 1px;
}

#header {
    height: 150px;
    background-color: #EEEEEE;
    background-image: url("../img/logo.png");
    margin-bottom: 10px;
}

h1 {
    font-size: 31.5px;
}

.alert {
    color: #555555;
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    text-shadow: none;
}

div.ga-header {
    width: 730px;
    margin-right: auto;
    margin-left: auto;
}

div.ga-middle {
    width: 470px;
    margin-right: auto;
    margin-left: auto;
}
